Subject: All eyes on this!

From: <[email-masked]>
Date: Tue, 16 Oct 2007 18:21:31 -0500

EXTO Ready To Hit US Market Ahead OF Schedule.

EXIT ONLY INC
E X T O
Price: $ 0.43

EXTO's new "Results Only" payment policy has already taken Canada by
storm. Investors will be drooling of the shares on this once the new
site is launched into a market the size of the US. A whole new fee
structure is what is bringing sellers to the site. Free listings and no
hidden fees, only pay for actual interested buyer's info at $2 per lead.
Tuesday news release stated that they are ready ahead of schedule to
release the US Site. Up over 100% since last month, this thing will go
through the roof once the new site hits the market. Move on EXTO Now!